/************** 电子报 **************/
#newsLetter .newsLetterMain{padding-top: 40px; background: #fbfcfd;}
#newsLetter .adNewsLetterList{padding:80px 220px 40px; background: #ffffff; border-radius: 10px; box-shadow: 0 0 10px rgba(0 ,0 ,0 , 0.03); margin-bottom: 40px;}
#newsLetter .newsTime{font-size:20px; color: #e22c29; text-align: center; font-weight: bold; padding-bottom: 20px;}
#newsLetter .newsTime span{display: inline-block; zoom: 1; *display: inline; height: 28px; line-height: 28px; border:1px solid #e22c29; border-radius: 5px; padding: 0 10px; font-size: 16px; color: #e22c29; margin: 0 20px;}
#newsLetter .adNewsLetterList li{padding: 40px 0; border-bottom: 1px dashed #d9d9d9;}
#newsLetter .adNewsLetterList li:last-child{border-bottom: none;}
#newsLetter .adNewsLetterList li a{display: block;}
#newsLetter .adNewsLetterList h3{font-size: 22px; color: #1f2022; line-height: 30px; padding-bottom: 20px;}
#newsLetter .adNewsLetterList .newsCon{position: relative; padding-right: 185px; min-height: 114px;}
#newsLetter .adNewsLetterList .newsCon p{font-size: 18px; line-height: 30px; color: #666666;}
#newsLetter .adNewsLetterList .newsCon .newsConImg{position: absolute; top:0; right:0; width: 170px; height: 114px; background: #eeeeee url(../images/articleBg.png) center center no-repeat; background-size: 80% auto; overflow: hidden;}
#newsLetter .adNewsLetterList .newsCon .newsConImg img{display: block; width: 170px; height: 114px; transition: all .5s;}
#newsLetter .adNewsLetterList li a:hover h3{color: #e22c29;}
#newsLetter .adNewsLetterList li a:hover img{transform: scale(1.1);}
#newsLetter .newsMore{text-align: center; padding-bottom: 40px;}
#newsLetter .newsMoreBtn{height: 50px; line-height: 50px; padding: 0 30px; border-radius: 5px; background: #e22c29; text-align: center; display: inline-block; zoom: 1; *display: inline; cursor: pointer;}
#newsLetter .newsMoreBtn span{position: relative; font-size: 16px; color: #ffffff; padding-right: 30px; display: inline-block; zoom: 1; *display: inline; cursor: pointer;}
#newsLetter .newsMoreBtn span i{position: absolute; top:18px; right:0; display: block; width:7px; height: 12px; background: url(../images/spirit.png) -134px -134px no-repeat;}
#newsLetter .newsMoreBtn:hover{background: #c92724;}


/***************Adbanner****************/
.adBanner{ background-image: linear-gradient(to right, #f6f7fc , #eef1f8);}
.adBanner .bg_img{     background: url('../images/zaoan.png') no-repeat 700px top;height: 220px;width: 1000px;margin: 0 auto;display: block; padding-left: 180px;}
.adBanner  h3{font-size: 36px;padding: 35px 0 0 0; color: #24262a;}
.adBanner p{color: #414141;font-size: 14px;padding:10px 0 0 20px;}
.adBanner a { font-size: 16px; color: #444;display: block;width: 100px;height: 36px;overflow: hidden;float: left;text-align: center;line-height: 36px;border: 1px solid #eb9192;border-radius: 5px;margin: 0 20px 0 0; margin-top: 10px; color: #e22c29;}
.adBanner a:hover{ background: #e22c29; color: #fff; }
.adBanner .a1{ background: #e22c29;  color: #fff; }
.adBanner .a1:hover{ background: #d23936; color: #fff; }


/************** /电子报 **************/
